## vue安裝方法

    import Vue from 'vue';
    import VueCmd from "vuecmdconnector";
    import router from './router'

    Vue.use(VueCmd);
    //url default 為 "api/";
    var cmd=new VueCmd.Cmd({
        // url:"api/",
        url:"http://yourapiurl/",
        logincallback:function(){
            router.push("/login"); //token失效時調用的方法
        }
    });

    //cmd.token="sometoken" //可以指定以後使用的token
    export default cmd;

## 在其他file的使用方法

    import cmd from "@/cmd.js";
    //如果沒有在data中指定accesstoken
    //會自動附加token到accesstoken
    //如果沒有為cmd注入token，會檢查localStorage.getItem("token")
    cmd.executetoken({   
        plugin: "pluginname",
        type: "typename",
        action: "actionname"
    }, function (err, result) {
        ....
    });

    cmd.execute({
        plugin: "pluginname",
        type: "typename",
        action: "actionname"
    }, function (err, result) {
        ....
    });

    this.$cmd.executefiletoken(params, function(err, result) {
	    //params must be formdata
    });


